# 5. Fråga: Hämta "RasterMaps"

Hämta  "RasterMaps" för "Field".

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query GetRasterMaps {
  getFarms (farmUuids: ["<placeholder_of_farm_uuid>"]) {
    uuid
    namn
    fields (fieldUuids: ["<placeholder_of_field_uuid>"]) {
      uuid
      farmUuid
      namn
      boundaryUrl
      rasterAnalysisMaps (rasterAnalysisMapUuids: ["<placeholder_of_rasteranalysismap_uuid>"])  {
        uuid
        fieldUuid
        namn
        parameters {
          pixelStorlek
          index
        }
        geoMaps {
          url
          kortNamn
          fullständigtNamn
          beskrivning
        }
      }
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/swe/api-dokumentation/oversikt-over-geopard-api-anrop/5.-fraga-hamta-rastermaps.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
